# typed: true
class CreateGlobalStates < ActiveRecord::Migration[7.2]
  def change
    drop_table :domain_inkbunny_global_states

    create_table :global_states do |t|
      t.string :key, null: false
      t.string :value

      t.index :key, unique: true

      t.timestamps
    end
  end
end
